Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности баз данных;
  • проверки безопасности веб-приложений;
  • проверки безопасности Fedora;
  • проверки безопасности Ubuntu;
  • проверки безопасности Debian;
  • проверки безопасности CentOS;
  • проверки безопасности SuSE.

Идентификаторы БДУ:

BDU:2019-00966
BDU:2019-01669
BDU:2019-01750
BDU:2019-00964
BDU:2019-00965
BDU:2019-01668
BDU:2019-01958
BDU:2019-02194
BDU:2019-00772
BDU:2019-01069
BDU:2019-00874
BDU:2019-01052
BDU:2019-02517
BDU:2019-01352
BDU:2019-02363
BDU:2019-01959
BDU:2019-02195
BDU:2019-00878
BDU:2019-02385
BDU:2019-00818

Идентификаторы CVE:

CVE-2019-14209
CVE-2019-14251
CVE-2019-14213
CVE-2019-8644
CVE-2019-8666
CVE-2019-8678
CVE-2019-8969
CVE-2019-8683
CVE-2019-2730
CVE-2019-2815
CVE-2019-2778
CVE-2019-2805
CVE-2019-2796
CVE-2019-2741
CVE-2019-2795
CVE-2019-2743
CVE-2019-2811
CVE-2019-2740
CVE-2019-2808
CVE-2019-2879
CVE-2019-2738
CVE-2019-2747
CVE-2019-3569
CVE-2019-13563
CVE-2019-13561
CVE-2019-10353
CVE-2019-13560
CVE-2019-12378
CVE-2019-5821
CVE-2019-5838

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ